## sitemesh 2.4.2

=== debian/changelog ===
sitemesh (2.4.2-1) unstable; urgency=medium

  * New upstream release
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Standards-Version updated to 4.7.3
  * Converted debian/watch to the version 5 format

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Feb 2026 10:23:10 +0100
