=== debian/control ===
Source: sitemesh
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 javahelper,
 jflex (>= 1.6),
 junit,
 libfreemarker-java,
 libjsp-api-java,
 libservlet-api-java,
 libvelocity-tools-java,
 velocity
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/java-team/sitemesh.git
Vcs-Browser: https://salsa.debian.org/java-team/sitemesh
Homepage: http://www.sitemesh.org

Package: libsitemesh-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libfreemarker-java,
          libvelocity-tools-java,
          velocity
Multi-Arch: foreign
Description: web-page layout and decoration framework
 SiteMesh is framework that aids in creating large sites consisting of
 many web pages and applications for which a consistent look/feel,
 navigation and layout scheme is required.
 .
 SiteMesh is built with Java servlet, JSP and XML technologies. This
 makes it ideal for use with Java EE applications, however it can be
 integrated with server-side web architectures that are not Java
 based.

Package: libsitemesh-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: default-jdk-doc,
          libsitemesh-java (= ${binary:Version})
Multi-Arch: foreign
Description: documentation for libsitemesh-java
 Documentation for SiteMesh which is a framework that aids in creating
 large sites consisting of many web pages and applications for which a
 consistent look/feel, navigation and layout scheme is required.
