=== debian/watch ===
Version: 5
Template: GitHub
Owner: sitemesh
Project: sitemesh2
Version-Type: STABLE_VERSION
